dcc chat
format_dcc_chat 10:13pm du0d du0d@du0d.net i'm sexy
++ 1
format_dcc_chat %K[%ndcc%m(%c$1%m)%K]%n $3-
format_send_dcc_chat %K-> [%ndcc%m(%c$1%m)%K]%n $2-
++ 2
format_dcc_chat %K[%G$1%K(%gdcc%K)]%n $3-
format_send_dcc_chat %K[%rdcc%K(%R$1%K)]%n $2-
++ 3
format_dcc_chat > %K(%n=%W$1%K)%n $3-
format_send_dcc_chat -> %K(%n=%W$1%K)%n $2-
++ 4
format_dcc_chat $G %K[%ndcc%K/%c$1%K]%n $3-
format_send_dcc_chat $G %K-> [%ndcc%K/%c$1%K]%n $2-
++ 5
format_dcc_chat %K(%mdcc%K/%M$1%K)%n $3-
format_send_dcc_chat %KŻ (%mdcc%K/%M$1%K)%n $2-
++ 6
format_dcc_chat %K[%ndcc%K<%W$1%K>]%n $3-
format_send_dcc_chat %KŻ [%ndcc%K<%W$1%K>]%n $2-

